body { margin:0px; background-color:#C7C7C7; font-family:Verdana, Arial; font-size:.7em; color:#4B4B4B; margin-top:10px; }
h1 { margin:0px; padding:0px; }
table { border-collapse:collapse; border:0px; padding:0px; width:100%; } 
th { font-size:100%; text-align:left; vertical-align:bottom; }
td { font-size:100%; margin:0px; padding:2px; vertical-align:top; }
form { display:inline; }
input, textarea, select { font-size:100%; font-family:Verdana, Arial; }
p { margin-top:10px; margin-bottom:10px; }
a { color:#4B4B4B; text-decoration:underline}
a:hover { color:#ABABAB; text-decoration:underline}
img { border:0; }
a img {border:0;}

#masterdiv { min-height:450px; position:relative; margin-left:auto; margin-right:auto; background-color:#ffffff; layer-background-color:#ffffff; width:750px; padding:10px;_height:450px; }

#header { position:relative; left:0px; top:0px; width:750px; height:118px; z-index:1; visibility:visible; }
#banner { position:absolute; left:0px; top:0px; width:750px; height:118px; z-index:2; visibility:visible; }
#bannerLogo	{ position:absolute; left:601px; top:50px; width:143px; height:36px; z-index:2; visibility:visible; }
#bannerTitle { position:absolute; left:20px; top:67px; width:550px; height:40px; z-index:3; visibility:visible; }

#topnav { layer-background-color:#ffffff; background-color:#ffffff; width:750px; height:28px; border-bottom:1px solid #ABABAB; z-index:99;}

#content { position:relative; margin:10px; width:730px; }
#content .left { width:200px; padding-right:10px; border-right:1px solid #E4E4E4; }
#content .centre { padding-right:10px; padding-left:10px; }
#content .right { width:180px; padding-left:10px; border-left:1px solid #E4E4E4; }
#content .rightWide { width:400px; padding-left:10px; border-left:1px solid #E4E4E4; }
#content .borderBottom { border-bottom:1px solid #E4E4E4;padding-bottom:15px; }

#logos { position:relative; left:0px; height:35px; width:100%; }
#electroluxlogo { position:absolute; left:500px; top:5px; width:126px; height:18px; z-index:21; visibility:visible;}
#aeglogo { position:absolute; left:560px; top:5px; width:52px; height:18px; z-index:22; visibility:visible;}
#voltalogo { position:absolute; left:646px; top:5px; width:91px; height:18px; z-index:23; visibility:visible;}

#footer {clear:both;width:750px;padding:10px 10px 20px 10px;margin:0 auto;background:#fff;height:14px;text-align:right;border-top:1px solid #e4e4e4;}

#copyright { float:right; padding-right:0px}
#contact { float:right; padding-right:13px}

#Z0,#A0,#B0,#C0,#D0,#E0,#F0,#G0,#H0,#I0,#J0 {float:left;}
.nav0 {border-bottom:1px solid #ABABAB;}
.nav0b {border-bottom:1px solid #E5E5E5;}

input.home {width:115px; }
select.home {width:120px; }

select.text { width:155px; }
select.smalltext {width:110px; }
input.longtext { width:200px; }
input.text { width:130px; }
input.smalltext { width:110px; }
input.extrasmalltext { width:50px; }
textarea { width:210px; height:50px; }
input.adminbut { width:70px; }

.total, .grandtotal, .unit { text-align:right; }

#breadcrumbs { position:relative; left:10px; top:6px; color:#7F7F7F; }

table.pdf {padding-top:6px; padding-bottom:6px; padding-right:6px}
table.contact {padding-top:6px; padding-bottom:6px; padding-right:6px; vertical-align:top; width:475px}
table.search {padding-top:6px; padding-bottom:6px; padding-right:6px; vertical-align:top;}
table.productsearch td {padding-top:6px; padding-bottom:6px; padding-right:6px; vertical-align:top;}
table.results {padding-top:6px; padding-bottom:6px; padding-right:6px; width:350px;}

#manuals h2 { margin-bottom:10px;margin-top:0px; }
#manuals table { margin-bottom:10px; width:460px; border-collapse:collapse; overflow:visible; }
#manuals .expanding { border:1px dotted #ebebeb; }
#manuals td { vertical-align:top; position:relative; }
#manuals td.desc { text-align:left; padding-left:10px; }
#manuals td.ver { width:30px; text-align:right; }
#manuals td.date { width:70px; text-align:right; }
#manuals td.size { width:50px; text-align:right; }
#manuals td.type { width:20px; text-align:right; }

#productImage { text-align:center; height:200px; }
#productImage .feature { clear:both; }
#productImage .feature { clear:both; }

td.w250 {width:250px}
td.w30 {width:30px}

/*
#contentcenterlyr td.text { height:230px; vertical-align:top}
#contentcenterlyr td { padding-top:6px; padding-bottom:6px; padding-right:6px;}
#contentcenterlyr td.heading { padding-top:6px; padding-bottom:6px; padding-right:6px}
#contentleftlyr td { padding-top:6px; padding-bottom:6px; padding-right:6px;}
*/

/*
div.displayOne	{width:475px; height:35px; border:1px dotted #EBEBEB; margin-bottom:5px; margin-top:5px; display:block}
div.displayAll	{width:475px; border:1px dotted #EBEBEB; margin-bottom:5px; margin-top:5px; display:none}
div.plusminus {position:relative; left:-5px; top:5px}
p.product {text-align:center; margin-top:0px}
*/

table.warranty td { padding:2px; padding-right:10px; }
table.warranty th { padding:2px 0; font-weight:normal; vertical-align:top; padding-top:6px; }
table.warranty input, textarea, select { width:100%; display:block; position:relative; }
table.warranty span input { width:auto; display:inline; }
.warranty-customer .width-fix th { width:25%; }
.warranty-customer .width-fix td { width:75%; }

.printConfirm { text-align:center; padding-bottom:10px; }
/* Find By Map */
#fbmMap { width:720px;height:500px; }
#fbmHeader { overflow: auto; padding-bottom: 5px;	 }
#fbmNearest { float:right; width:220px; }
#fbmPlatinum { float:right; width:130px; }
#fbmStates { float:left; width:360px; }
#fbmStates table { border-collapse:separate; }
#fbmStates td, #fbmStates th { padding:2px 0; font-weight:bold; }
#fbmStates td { cursor:pointer; border:1px solid #ababab; text-align:center; width:70px }
#fbmStates th { text-align:left; }
#balloon b { font-size:120%; }
#balloon table { width:250px; }
#balloon address { padding:5px 0; }

.headSub {padding:5px 10px;margin-bottom:2px;background:url(/images/arrow.gif) 0 50% no-repeat;}
.listText {list-style-type:none;margin:0;padding:0;}
.listText li {background:url(/images/dash.gif) 2px 50% no-repeat;padding-left:15px;}

#productImage img { cursor:pointer; }
.mandator-instruction {color:red; position:absolute; top:155px; right:10px; }
